<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Form Add Friend</title>
    <h1>Add Friend Form</h1>
  </head>
  <body>
    <form action="" method="POST">
        {% csrf_token %}
        {{ form }}
        <input type="submit" value="Submit">
      </form>
  </body>
</html>
